body{ 
	font-family:Helvetica Narrow, sans-serif;
	background-color:mediumseagreen;
	border: 2px solid green;
	border-radius: 16px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
	min-width: 256px;
	padding-top: 8px;
	padding-bottom: 24px;
	padding-left: 24px;
	padding-right: 24px;
}	
	nav ul {
	list-style-type:none;
	background-color:lightgreen;
	border: 4px solid green;
	border-radius: 10px;
	font-family: sans-serif;
	font-weight: bold;
	padding: 16px;
	}
	nav ul li {
	display: inline;
	border-right: 2px solid #111111;
	padding-right: 8px;
	padding-left: 8px;
	}
	nav ul li:last-child {
	border-right: none;
	} 
	nav ul li a {
	text-decoration:none;
	color:#111111
	} 
	
html {
	background: radial-gradient(circle, limegreen,limegreen 50%, forestgreen 50%,forestgreen);
	background-size: 8px 8px;
}